- Qt 6.9
- Qt 5 Core Compatibility APIs
- C++ Classes
- QXmlReader
- Qt 6.9.0 Reference Documentation

# Obsolete Members for QXmlReader

The following members of class QXmlReader are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(deprecated)` virtual bool | parse(const QXmlInputSource &input) = 0

## Member Function Documentation

### `[pure virtual, deprecated]` bool QXmlReader::parse(const QXmlInputSource &input)

This function is deprecated. We strongly advise against using it in new code.

Parses the given input.